Subject: [OKAIRP] Last day for early registration!!!

From: [email-masked]
Date: Fri, 3 Mar 2006 11:19:32 -0600

Greetings all -

First I want to express my thanks to all who have already registered for 
next week's conference.  We currently have 57 folks registered!!!  It 
would be great to have more.  If you have not yet registered, today is the 
last day for the early registration price.  Tomorrow the price increases 
to $50.  Go to www.okairp.org for conference and registration details.

Thanks again!
Paul Johnson
OKAIRP President, 2006
(918) 595-7923